.block.link01{
  border-top: 1px solid #C63662;
  border-bottom: 1px solid #C63662;
  padding: 30px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
margin-bottom:30px;
}
.block.link01 h2{
    margin-top: 0;
    padding: 1rem 1rem !important;
    border-left: 5px solid #C63662;
    background-color: #fff3f7 !important;
    font-size: 1.2rem !important;
    border-bottom: none !important;
    margin-bottom: 1em;
}
.block.link01 .flex_wrapper{
display:flex;
gap:2%;
align-items: flex-end;
}
.block.link01 .flex_wrapper .content-l{
width:49%;
}
.block.link01 .flex_wrapper .content-r{
width:49%;
}
.block.link01 .flex_wrapper .content-r .price {
  font-weight: bold;
  color: #C63662;
  font-size: 21px;
  margin-bottom: 0.5em !important;
  margin-top: 0em !important;
}
.block.link01 .flex_wrapper .content-r .price.black {
  color: #000;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 0em !important;
}
.block.link01 .flex_wrapper .content-r .buy_btn {
  background-color: #C63662;
  border: 1px solid #C63662;
  display: block;
  width: 100%;
  color: #FFF !important;
  text-align: center;
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none !important;
}

.buy_btn:hover {
  background-color: #FFF;
  color: #C63662 !important;
}

#main_column h2.section_title {
    font-size: 22px;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    margin-bottom: 15px;
padding:8px 0 8px 10px;
}


.block.link01 + .block.link01{
padding-top:0;
    border-top: none;
}

@media screen and (max-width:767px) {
#product_detail h2.section_title {
    font-size: 1.2em;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    margin-bottom: 15px;
padding:8px 0;
}
}

@media screen and (max-width:767px) {
.block.link01 h2{
    margin-top: 0;
    padding: 0.5rem 0.5rem !important;
    border-left: 5px solid #C63662;
    background-color: #fff3f7 !important;
    font-size: 1rem !important;
    border-bottom: none !important;
    margin-bottom: 1em;
}
}